uuid: 9c18e273-0897-4844-be64-f6e1b218227c
langcode: en
status: true
dependencies:
  module:
    - addtoany
    - node
    - system
  theme:
    - yrdsb
id: addtoanybuttons
theme: yrdsb
region: content
weight: -19
provider: null
plugin: addtoany_block
settings:
  id: addtoany_block
  label: Share
  label_display: visible
  provider: addtoany
  buttons_size: null
  addtoany_html: ''
  link_url: ''
  link_title: ''
visibility:
  request_path:
    id: request_path
    negate: true
    context_mapping: {  }
    pages: "/about-us/board-trustees/senior-team-directory\r\n/student-tools-and-resources"
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      article: article
      blog: blog
      events: events
      news: news
      newsletter: newsletter
      page: page
      policies_procedures: policies_procedures
